.c-betslip{
    position: fixed;
    bottom: 0;
    left: 10px;
    right: 10px;
    background-color: $color-lightblue;
    border-top: 3px solid $color-blue;
    padding: 0px;
    min-height: 200px;

    &.minimize {
        padding:0;
        height: 0;
        min-height: 0;

        ul[role=navigation] {
            top: -30px;
        }
    }

    table {
        width: 100%;

        &.betlist {
            width: 700px;
        }

        th {
            color: $color-blue;
            text-transform: uppercase;
            font-weight: bold;
            padding: 5px;
        }
        td {
            border-bottom: 1px solid lighten($color-blue,50);
            text-align: center;
            padding: 2px;
            font-size: 0.8em;
        }
    }

    ul[role=navigation] {
        list-style-type: none;
        margin: 0;
        padding:0;
        position: absolute;
        top: -30px;
        left: 10px;
        z-index: 1;
        width: 100%;

        li {
            cursor: pointer;
            background-color: $color-darkblue;
            border-width: 1px 1px 0 1px;
            border-color: $color-blue;
            border-style: solid;
            display: inline-block;
            padding: 5px 20px;
            color: white;
            margin-right: 1px;

            &.is-active {
                background-image: url($bg-blue-gradient);
                text-shadow: 0 2px 1px rgba(0,0,0,0.9);
            }
        }
    }

    h2 {
        margin: 0;
        padding: 0;
    }

    button.place-bets {
        position: absolute;
        top: 10px;
        right: 10px;
        background: linear-gradient(to bottom, #cf2030 1%,#cf2030 1%,#cf2030 53%,#b31b29 57%,#d62130 100%);
        text-shadow: 0 1px 2px rgba(0,0,0,0.5);
        color: white;
        padding: 10px 20px;

        &.inactive {
            color: $color-grey;
            background: linear-gradient(to bottom, #777777 0%,#777777 46%,#696969 50%,#767676 100%);
        }
    }

    span.remove-bet {
        background: $color-lightblue url($icon-cross-blue) center no-repeat;
        background-size: 16px;
        width: 16px;
        height: 16px;
        display: block;
        margin: 0 auto;
        cursor: pointer;
    }

    .no-pending-bets {
        text-align: center;
        padding: 10px;
    }
}
